	.btn-floatcar{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border:#333333 solid 1px;
	background:none;
	    -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
	}
	.MsgAlertaPanel{
	color:#000099; font-size:12px;
	}
	.MsgAPanel{
	color:#FFFFFF; font-size:16px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border:#000033 solid 1px;
	background:#000033;
	    -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
	}
	.MsgAlertaPanelBloq{
	color:#000066; font-size:12px; font-weight:bold;
	}
	.showoff{
		display:none;  
	}

	.select-tab{
		font-weight:bold;
		background-color: #ddd;
	}

	#ContmodalAlerta{
		font-size: 18px;
		font-weight:bold;
		text-align: center;
	}
	/* @media (max-width: 312px) {
		.subscribe-form .form-control {
			width: 85px;
		}
	}
	@media (max-width: 362px) {
		.subscribe-form .form-control {
			width: 150px;
		}
	} */